.vitamasonry{width: 100%; display: flex; flex-flow: column wrap; align-content: space-between;}
.masonry-3 .item{width: calc(100% / 3);}
.masonry-2 .item{width: 50%;}
.masonry-1 .item{width: 100%;}

.masonry-2 .item:nth-child(2n+1){ order: 1; }
.masonry-2 .item:nth-child(2n){ order: 2; }

.masonry-3 .item:nth-child(3n){order: 3;}
.masonry-3 .item:nth-child(3n+2){order: 2;}
.masonry-3 .item:nth-child(3n+1){order: 1;}